atomicwrites==1.4.0
attrs==20.2.0
click==7.1.2
colorama==0.4.3
Flask==1.1.2
flask-heroku==0.1.9
Flask-SQLAlchemy==2.4.4
Flask-WTF==0.14.3
gunicorn==20.0.4
iniconfig==1.0.1
itsdangerous==1.1.0
Jinja2==2.11.2
joblib==0.17.0
MarkupSafe==1.1.1
numpy==1.19.2
packaging==20.4
pluggy==0.13.1
psycopg2==2.8.6
py==1.9.0
pyparsing==2.4.7
pytest==6.1.1
scikit-learn==0.23.2
scipy==1.6.3
six==1.15.0
sklearn==0.0
SQLAlchemy==1.3.19
threadpoolctl==2.1.0
toml==0.10.1
Werkzeug==1.0.1
WTForms==2.3.3
